Subject: Re: CCL:M:size limits in MOPAC

From: <[email-masked]>
Date: Tue, 31 Oct 1995 08:48 -0800 (PST)

Regarding: M:size limits in MOPAC

A couple of solutions that I know of exist.

1).  Walter Thiel's MNDO program will certainly handle very large
     systems.  I believe it's distributed with a nominal charge.
     I don't know if it will run on a PC.

2).  HyperChem: certainly does MOPAC type stuff and obviously
     runs on a PC.

3).  CAChe: supports MOPAC, though I'm not sure if they have the
     same size limits.

4).  We are working very hard to finish preparing for a source-code 
     distribution of Argus 3.0.  Argus does implement the MNDO methods 
     (MNDO, AM1, and PM3), has no size limits, and does run on an PC
     (as well as Unix platforms). 

    For relevant details see the below references:

    Thompson, Mark A.  Molecular Dynamics Study of Li and Still's New
    Rigidified 18-Crown-6 Derivative Using a QM/MM Method.  
    Int. J. Quantum Chemistry, 1995 (in press).

    Thompson, Mark A.  Studies of Molecular Recognition Using QM/MM
    Methods.  The Potential of Mean Force for the Association of
    K+ with Dimethylether in Aqueous Solution.
    J. Am. Chem. Soc.,  1995  (in press, out in Nov).

    Thompson, Mark A. and Gregory K. Schenter. Excited States of the 
    Bacteriochlorophyllb Dimer of Rhodopseudomonas viridis:
    A QM/MM Study of the Photosynthetic Reaction Center That
    Includes MM Polarization.  J. Phys. Chem. 1995, 99, 6374-6386.

    Thompson, Mark A.  Hybrid Quantum Mechanical/Molecular Mechanical
    Force Field Development for Large Flexible Molecules: A Molecular
    Dynamics Study of 18-Crown-6.  J. Phys. Chem.  1995, 99, 4794-4804.

    Thompson, Mark, A.; Glendening, Eric, D. and David Feller.  
    The Nature of K+/Crown-Ether Interactions: A Hybrid Quantum 
    Mechanical/Molecular Mechanical Study.  
    J. Phys. Chem.  1994, 98, 10465.

Hope this helps.

Mark Thompson
Environmental Molecular Sciences Laboratory
Pacific Northwest National Laboratory
Richland, Wa.  99352

[email-masked]

_______________________________________________________________________________
Subject: CCL:M:size limits in MOPAC
From:    [email-masked] at -SMTPlink
Date:    10/31/95  6:56 AM

Hello Everybody.

I am asking this question on behalf of a
colleague who is running MOPAC 6 (vintage
1993).  In this version, the maximum
number of heavy atoms is 24.  His molecule
is bigger by a couple of atoms.

Is there a version of MOPAC that will take
a slightly bigger molecule, and that runs
on a 486?

If so, where can we get a copy?

Thanks very much,

Mary j.o.

-------This is added Automatically by the Software--------
-- Original Sender Envelope Address: [email-masked]
-- Original Sender From: Address: [email-masked]
[email-masked]: Everybody | [email-masked]: Coordinator
[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
Anon. ftp: www.ccl.net   | [email-masked] -- archive search
             Web: http://www.ccl.net/chemistry.html